.list_attributes li.item_attribute a {
    cursor: default;
    /*color: #262429;*/
    /*background: white; */
}

.list_attributes li.item_attribute a.disabled {
    cursor: not-allowed;

    color: #262429;
    background: #909090;
}

.list_attributes .item_attribute a.disabled:hover {
    border: 2px solid #D8D8D8;
}

@media screen and (min-width: 991px){
    .order_product--body {
        max-height: 80vh;
        overflow-y: scroll;
    }
}

@media screen and (max-width: 767px) and (orientation: landscape){
    .order_product--body {
        max-height: 95vh;
        overflow-y: scroll;
    }
}

    @media screen and (max-width: 990px) and (min-width: 768px){
    #order_product{
        transform: translate(-50%, 0%);
        top: 15%;
    }
}

#menu-container {
    position: relative;
}

#menu form input[type=text] {
    top: 80px;
}
.flex-wrap {
    flex-wrap: wrap;
}

.p_order-title{
    font-size: 18px;
    color: #284891;
    margin-bottom: 15px;
}

.p_order-radio > div{
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}
.p_order-radio input{
    margin-top: 0px;
    margin-right: 5px;
}
.p_order-radio label{
    margin-right: 15px;
}

.novaPoshtaDelivery > span.select2-container{
    min-width: 100%;
    max-width: 100%;
}
.novaPoshtaDelivery label.error{
    font-size: 12px;
    color: #EF4136;
}

.select2-container .select2-search__field{
    position: inherit;
    height: auto;
    margin: 0px;
    float: unset;

}

.address-delivery {
    min-width: 48%;
}

.noJMenuLink {
    cursor: default !important;
    text-decoration: underline;
}

.noJMenuLink:hover {
    text-decoration: none;
}

.success-payment {
    max-width: 590px;
    margin: 0 auto;
    padding-top: 45px;
    padding-bottom: 95px;
    text-align: center;
}

.success-payment h1 {
    margin-bottom: 25px;
    font-size: 24px;
    line-height: 28px;
    font-weight: normal;
    color: #034694;
    font-family: 'Roboto Condensed', sans-serif;
}

.success-payment__wrap {
    padding: 40px 50px;
    border: 1px solid #E6E7E8;
    box-sizing: border-box;
    border-radius: 5px;
}

.success-payment img {
    display: inline-block;
    margin-bottom: 30px;
}

.success-payment p {
    text-align: left;
    margin-top: 0;
    margin-bottom: 20px;
    font-family: 'Roboto', sans-serif;
    font-weight: normal;
    font-size: 13px;
    line-height: 21px;
    color: #262424;
}

.success-payment .lk-btn {
    float: none;
    display: inline-block;
    margin-top: 25px;
    padding: 5px 22px;
    font-size: 18px;
    line-height: 21px;
    font-family: 'Roboto Condensed', sans-serif;
}

.success-payment p:last-of-type {
    margin-bottom: 0;
}
/*
    Header select city
 */

.icon-car {
    display: inline-block;
    width: 25px;
    height: 17px;
    background-image: url(./../../image/svg/icon-car.svg);
    background-repeat: no-repeat;
    background-position: center;
}

.delivery-info {
    padding: 0 30px 30px;
}

.delivery-info span {
    display: inline-block;
    vertical-align: middle;
    color: #959595;
}

.delivery-info span:last-child {
    margin-left: 15px;
}

.header__select-city {
    position: absolute;
    top: 0;
    left: 0;
}

.header__current-city {
    position: relative;
    display: inline-block;
    margin-left: 14px;
    cursor: pointer;
}

.header__current-city span {
    color: #1C75BC;
}

.header__current-city::after {
    content: '';
    display: inline-block;
    vertical-align: middle;
    margin-left: 7px;
    width: 11px;
    height: 5px;
    background-image: url(./../../image/svg/icon-arrow-down.svg);
    background-repeat: no-repeat;
    background-position: center;
}

.header__current-city.is-open::after {
    transform: rotate(180deg);
}

.header__dropdown-city {
    display: inline-block;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 32px;
    -moz-column-gap: 32px;
    column-gap: 32px;
    /*break-inside: avoid-column;*/
    background: #FFFFFF;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.25);
    border-radius: 4px;
    min-width: 270px;
    position: absolute;
    padding: 10px 16px;
    top: 100%;
    left: 0;
    margin-top: 9px;
    cursor: default;
    opacity: 0;
    visibility: hidden;
}

.header__dropdown-city a:hover::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 -16px;
    background: rgba(28, 117, 188, 0.1);
}

.header__dropdown-city [data-another-city] {
    color: #959595;
}

.header__dropdown-city.open {
    opacity: 1;
    visibility: visible;
}

.header__dropdown-city a {
    position: relative;
    display: block;
    font-size: 13px;
    line-height: 220%;
    color: #262424;
    text-decoration: none;
}

.header__dropdown-city a.active {
    color: #1C75BC;
}

.header__dropdown-city a.active::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 -16px;
    background: rgba(28, 117, 188, 0.1);
}

.header__lang-list {
    display: inline-flex;
    margin-left: 35px;
}

.header__lang-item {
    padding: 5px 10px;
    border-radius: 3px;
    text-transform: uppercase;
    text-decoration: none;
    color: #1C75BC;
}

.header__lang-item--active {
    color: #909090;
    background-color: #E2E2E2;
    pointer-events: none;
}

.pop-up {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background: rgba(0, 0, 0, .7);
    z-index: 999;
    overflow-x: hidden;
    overflow-y: auto;
    cursor: pointer;
}

.pop-up.open {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.pop-up .pop-up-header {
    padding: 20px 30px;
}

.pop-up .pop-up-cancel {
    right: 30px;
    top: 19px;
}

.pop-up-wrap {
    background: #fff;
    position: relative;
    margin: 3.75rem auto;
    z-index: 1000;
    max-width: 660px;
    border-radius: 5px;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    margin: 0 auto;
}

.pop-up-cancel {
    position: absolute;
    right: 20px;
    top: 15px;
    text-decoration: none;
    font-size: 30px;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background-color: #EE4136;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    line-height: 23px;
    transform: rotate(45deg);
    cursor: pointer;
}

.pop-up-body {
    width: 100%;
    cursor: default;
}

.select-city {
    position: relative;
    padding: 20px 30px 23px;
}

.select-city__list {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    margin: -12px 30px 22px;
    padding: 8px 0;
    max-height: 228px;
    background: #FFFFFF;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.25);
    border-radius: 4px;
    overflow-x: hidden;
    overflow-y: auto;
}

.select-city__list a,
.select-city__list span {
    display: block;
    padding: 8px 16px;
    font-size: 13px;
    line-height: 140%;
    color: #242424;
    text-decoration: none;
}

.select-city input {
    padding: 0 14px;
    width: 100%;
    height: 35px;
    border: 1px solid #E7E6E7;
    box-sizing: border-box;
    border-radius: 2px;
}

.select-city input::-webkit-input-placeholder {color: #959595;}
.select-city input::-moz-placeholder          {color: #959595;}/* Firefox 19+ */
.select-city input:-moz-placeholder           {color: #959595;}/* Firefox 18- */
.select-city input:-ms-input-placeholder      {color: #959595;}

.city-list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 0;
    margin-bottom: 30px;
    padding: 0 30px 15px;
    border-bottom: 1px solid #E2E2E2;
}

.city-list li {
    list-style: none;
}

.city-list a {
    display: block;
    margin-bottom: 15px;
    font-weight: normal;
    font-size: 14px;
    line-height: 19px;
    color: #1C75BC;
    text-decoration: none;
}

.city-list a:hover {
    opacity: 0.65;
}

.city-list a:last-child {
    margin-right: 0;
}

.city-list a.active {
    color: #959595;
    pointer-events: none;
}

.liqpay-redirect {
    display: none;
    width: 100%;
    color: #284891;
    padding-left: 23px;
    padding-top: 5px;
    font-weight: normal;
    font-size: 12px;
}

input[name="payMethod"]:checked ~ .liqpay-redirect {
    display: block;
}


/* add payment images to footer */
.copyright__img{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
}
.copyright__txt{
    font-size: 12px;
    color: #E6E6E7;
}
/* end add payment images to footer */

/*
    Product
 */

.product-dimensions .free {
    color: #82A94C;
}

.product-dimensions--space {
    margin-bottom: 50px;
}

.product-dimensions .img-space {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 15px;
    min-width: 25px;
    max-width: 25px;
    width: 25px;
    height: 25px;
}

.product-dimensions__heading {
    margin-bottom: 17px;
}

.product-dimensions__inner {
    display: flex;
    align-items: center;
}

.product-dimensions .v-middle {
    display: flex;
    align-items: center;
}

.product-dimensions .v-top {
    display: flex;
    align-items: flex-start;
}

.product-dimensions__item:not(:last-child) {
    margin-bottom: 40px;
}

.product-dimensions__content table {
    width: 100%;
}

.product-dimensions__content table tr td {
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #E7E7E7;
}

.product-dimensions__content table tr td:first-child {
    width: 33.333%;
    padding-right: 30px;
}

.product-dimensions__content table tr td:last-child {
    padding-left: 20px;
}

.product-dimensions__content ul {
    margin: 0;
    padding-left: 13px;
}

.product-dimensions__content ul li:not(:last-child) {
    margin-bottom: 8px;
}

.product-details {
    margin: 1em 0;
    padding-left: 40px;
}

.product-details div {
    display: list-item;
    list-style-type: disc;
}

.product-details div span {
    white-space: pre-line;
}

.product-details div *:not(:first-child):last-child {
    display: block;
    padding: 10px;
}

/* Fix footer */
.footer {
    height: auto;
    min-height: 240px;
}
.footer .vert-block::after {
    content: '';
    display: block;
    clear: both;
}
.footer .copyright {
    bottom: 40px;
}
.footer .vert-block {
    min-height: 240px;
    padding: 8px 30px;
}
/* end Fix footer */

.share-icon {
    vertical-align: middle;
    margin-left: 7px;
}

.share-icon-hide {
    display: none;
}

.share-container {
    width: fit-content;
    border: 1px solid #e3e3e3;
    border-radius: 1px;
    padding: 8px 7px;

    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);
    margin-top: 10px;
}

.article-links {
    display: flex !important;
    flex-wrap: wrap !important;
    margin-bottom: 20px !important;
    margin-top: 70px !important;
}

.article-links__title {
    align-self: center !important;
    margin-right: 20px !important;
    font-weight: 500 !important;
    font-size: 14px !important;
    color: #5B5658 !important;
    border: 1px solid #EBEBEB !important;
    padding: 5px 8px !important;
}

.a2a_custom_style {
    margin: 1px !important;
}

.a2a_default_style a {
    padding: 0px !important;
}

.btn-order.btn-order2 {
    font-size: 16px !important;
}

.product .btn-order.btn-order2 {
    font-size: 14px !important;
}

.main-content.products a.btn-not_available {
    height: 26px;
    padding-top: 7px;
    font-size: 9px;
    width: 58px;
}

.main-content.products .not-available {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width: 90px;
}

.price .content textarea + .error {
    display: block;
}

#callback span.error,
#callback_ span.error {
    display: block;
}